<html>

<body>

    <style>
        body {
            background-image: url('assets/images/bg1.jpg');
            min-width: 100%;
            min-height: 100%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>




    <!-- <div style="display:flex; justify-content:center"> -->
    <div style="margin-top:'70px'; border: '3px solid darkgray'; border-radius:'10px'; padding:'20px 20px 50px 20px'">

        <legend style="text-align:'center'; margin-bottom:'20px'; font-size:'30px'; padding:'3px'; ">Admin Login
        </legend>
        <div class="form-group" style="display:flex; justify-content:center; padding:'5px'; margin:'40px'">
            <label style="font-size:'20px'; width:'110px'; margin-right:'10px'">UserName</label>
            <input type="name" name="adminName" [(ngModel)]="admin.adminname" id="adminName"
                style="font-size:'15px'; height:'25px'; border-radius:'3px'" />
        </div>
        <div class="form-group" style="display:flex; justify-content:center; padding:'5px'; margin:'40px'">
            <label style="font-size:'20px'; width:'110px'; margin-right:'10px'">Password</label>
            <input type="password" name="adminPassword" [(ngModel)]="admin.password" id="adminPassword"
                style="font-size:'15px'; height:'25px'; border-radius:'3px'" />
        </div>

        <div style="display:flex; justify-content:center" *ngIf="error">
            <p id='loginerr' style="font-size:'15px'; margin-top:'10px'; color:'red'; text-align:'center'">Invalid
                LoginId/Password</p>
        </div>
        <div style="display:flex; justify-content:center">
            <input type="submit" value="Login" (click)="checkLogin()"
                style="color:'whitesmoke'; font-size:'20px'; background-color:'blue'; border-radius:'5px'; height:'45px'; width:'110px'" />


        </div>

    </div>
    <!-- </div> -->


</body>

</html>